1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is there a loader which my load my games of my memory stick which require 3.01 firmware?

Discussion in 'Sony Handhelds' started by *agent47*, Feb 27, 2007.

  1. *agent47*

    *agent47* Guest

    Is there a loader which my load my games of my memory stick which require 3.01 firmware?
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    are u talking about isos? 3.01 official sony can't run homebrew
     
  3. *agent47*

    *agent47* Guest

    no i have version 1.5 psp.

    i have a loader which loadz games off my memory stick, it can emulate firmware up2 version 2.71.

    i have this new game on my memory stick which requires firmware 3.01 to play. is there a program which can emulate this so the game on my memory stick loadz?
     
  4. paul91

    paul91 Regular member

    Joined:
    Sep 27, 2006
    Messages:
    970
    Likes Received:
    0
    Trophy Points:
    26

Share This Page